.form-lk {
    width: 90%;
    max-width: 500px;
    padding: 30px;
    background: #fff;
    margin: auto;

    margin-bottom: 60px;
}

.form-lk .title {
    padding-bottom: 40px;
    font-family: var(--title-font);
    color: var(--title-color);
    text-transform: none;
    font-weight: 700;
    font-size: 2rem;
}

.form-lk .input-block input:not([type="hidden"]) {
    background-color: var(--light-color);
    border-radius: 28px;
    padding: 0 25px 0 25px;
    padding-right: 45px;
    border: 1px solid var(--th-border-color);
    color: var(--body-color);

    border-radius: 28px;
    font-size: 16px;
    width: 100%;
    font-family: var(--body-font);
}

.form-lk .input-block+.input-block {
    margin-top: 40px;
}

.form-lk .input-block input[type="checkbox"]~label:before {
    border: 1px solid #d5d2d2;
}

.loaded {
    position: relative;
}

@keyframes rotate-center {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.loaded::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(250, 250, 250, 0.6);
    backdrop-filter: blur(2px);
    z-index: 2;
}

.loaded::after {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -20px;
    margin-top: -20px;
    width: 40px;
    height: 40px;

    border-radius: 1000px;
    border-left: 3px solid transparent;
    border-right: 3px solid var(--title-color);

    border-top: 3px solid var(--title-color);

    border-bottom: 3px solid var(--title-color);

    -webkit-animation: rotate-center 1s linear infinite both;
    animation: rotate-center 1s linear infinite both;
    z-index: 3;
}

[disabled] {
    cursor: default;
    pointer-events: none;
    opacity: 0.5
}

.input-block.error {
    color: red;
}

.form-lk .input-block.error input {
    color: red;
}

.form-lk .input-block .error {
    font-size: 12px;
    padding-left: 30px;
}

.flex-lk {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}

.langs-links a.active {
    color: var(--title-color);
}